#footer_mod{ background:#000; height:517px; }
#footer_mod .mod_body{ position:relative;}
.footer_mod_left{background:url(../images/footerleft.jpg); width:18px; height:517px; float:left;}
.footer_mod_center{ padding:0; border-top:1px solid #282828; width:964px;  float:left;}
.footer_mod_right{background:url(../images/footerright.jpg); width:18px; height:517px; float:right;}
#footer_mod .mod_body ul{ float:left;  padding:0; margin:0; height:120px;}
#footer_mod .mod_body ul li{list-style:none;}
.footer_info li{ float:left; padding:0; margin:20px 0;text-align:left;}
.footer_info li.finfo1{}
.footer_info li.finfo1 ol{ padding:0 30px;}
.footer_info li.finfo2{ }
.footer_info li.finfo2 ol{ padding:0 30px;}
.footer_info li.finfo3{}
.footer_info li ol{ padding:0; color:#fff; line-height:25px;}
.footer_info li ol a{ color:#fff;}

ul.footer_info{ width:430px;}
ul.footer_newsletter{ width:233px;}
ul.payment_ico{text-align:right; width:300px;}
.footsiteinfo{ text-align:center; color:#FFF;background:url(../images/copyrightbg.jpg); height:70px; padding-top:74px;}
.footsiteinfo a{color:#FFF;}
.footerbannbox{ height:332px; padding:20px 0;}
.footerbanners{ height:160px;}
.footerbanners li{ float:left; border:3px solid #2a2a2a; margin:0 3px; list-style:none; text-align:center; }
.footerbanners li .i_shopnow{ padding:5px 0;}
.footerbanners li:hover{ position:relative; top:-5px; border:3px solid #fff;}
.footnav{background:url(../images/footerbg.jpg); height:192px;}
.fshare{ text-align:center;}